/**
 * =============================================================================
 * This is the file where all your styling should go in.
 * Instead of modifying the styles found in the monogatari.css file or others,
 * you should overwrite those styles in this file.
 *
 * The CSS selectors shown are not an extensive list but they are the most
 * common you might want to change. To find what other elements are available,
 * you can take a look at the monogatari.css file or use your browser's dev
 * tools to inspect the elements.
 * =============================================================================
**/

/**
 * ===========================
 * General Styling
 * ===========================
**/

/* General Style */
body {
	/* background-color: #000000; */
}

/* Simple Button styles*/
button {

}

/* Simple Button Style on Hover */
button:hover {

}

/* General Styling for Menu Screens */
[data-screen] {

}

/**
 * ===========================
 * Main Menu Styling
 * ===========================
**/

/* Main Menu Styling */
[data-screen="main"] {
	background-image: url(../assets/ui/main_menu.jpg);
}

/* Main Menu Buttons Styling */
[data-screen="main"] button {
	width: 400px;
	font-family: LouisGeorgeCafe;
	text-transform: uppercase;
	border-style: solid;
	border-color: #F783BD;
	border-width: 2px;
}

main-menu {
	height: 100%;
	justify-content: center;
	align-self:center;
}

/**
 * ===========================
 * Save and Load Menus Styling
 * ===========================
**/

/* Slots Style */
[data-component="save-slot"] figure {

}

/* Slot's Image Style */
[data-component="save-slot"] img {

}

/* Slots Title Style */
[data-component="save-slot"] figcaption {

}

/* Slots Delete Button Style */
[data-component="save-slot"] button {

}

/**
 * ===========================
 * Game Elements Styling
 * ===========================
**/

/* Choice Buttons style */
[data-component="choice-container"] button {

}

/* Choice Button Style on Hover */
[data-component="choice-container"] button:hover {

}

@font-face {
 font-family: LouisGeorgeCafe;
 src: url(../assets/fonts/LouisGeorgeCafe.ttf);
}

/* Text Box styling */
[data-component="text-box"] {
	font-family: LouisGeorgeCafe;
	font-size: 150%;
}

/* Character Name Style */
[data-ui="who"] {
	font-size: 120%;
}

/* Style for Centered Text */
[data-component="centered-dialog"] {
}

/* Character Images Styles */
[data-screen="game"] [data-character] {

}

/* Other Images Styles */
[data-screen="game"] [data-image] {

}

/**
 * ===========================
 * Quick Menu Styling
 * ===========================
**/

/* These styles are applied to the Mobile version of the Quick Menu */

/* Quick Menu Style */
[data-component="quick-menu"] {

}

/* Quick Menu Buttons Style */
[data-component="quick-menu"] span {

}

/* Quick Menu Buttons Style on Hover */
[data-component="quick-menu"] span:hover {

}

/* Quick Menu Buttons Icon Style */
[data-component="quick-menu"] > span > .fa {

}

/**
 * ===========================
 * Range Styling
 * ===========================
**/

/* Use the background property to set a color for these */
input[type=range]:focus::-webkit-slider-runnable-track {

}

input[type=range]::-webkit-slider-runnable-track {

}

input[type=range]:focus::-ms-fill-upper {

}

input[type=range]:focus::-ms-fill-lower {

}

input[type=range]::-moz-range-track {

}

input[type=range]::-ms-fill-lower {

}

input[type=range]::-ms-fill-upper {

}

/* Styles for the desktop version of the Quick Menu*/
@media screen and (min-width: 37.56255em) {

	/* Quick Menu Style */
	[data-component="quick-menu"] {

	}

	/* Quick Menu Buttons Style */
	[data-component="quick-menu"] span {

	}

	/* Quick Menu Buttons Style on Hover */
	[data-component="quick-menu"] span:hover {

	}
}



/* button[data-action="open-patreon"] [data-string] {
    display: none;
} */




/*
.patreon {
    width: 486px;
    height: 220px;
    background: url("../img/ui/patreonbutton_idle.png");
}

.patreon:hover {
    width: 486px;
    height: 220px;
    background: url("../img/ui/patreonbutton_hover.png");
}

.bottoms {
    position: absolute;
    bottom: 0;
    margin: 25px;
}

.coloured {
    background-color: rgba(0, 0, 0, 0.5);
    width: 14%;
    height: 100%;
    float: left;
    border-right: 3px #dc38bf solid;
} */
